a:link:hover,a:visited:hover,a:active:hover,a:hover{color:#C00}
a:link,a:visited,a:active{color:#08C;text-decoration:none}
a.anchor,a.anchor:active{color:#555;text-decoration:none}
body{background-color:#FFF;font-family:Verdana,Arial,Helvetica,sans-serif;margin:0;padding:0;text-align:left}
button{background:transparent url(/images/btnCancel.gif) no-repeat;border:0;color:#444;cursor:pointer;font-weight:bold;height:31px;margin:0 5px;width:135px}
button#sbmt{background:transparent url(/images/btnSubmit.gif) no-repeat;color:#fff}

div.errBG{background:#ffc;border-bottom:1px dashed #d66;border-top:1px solid #d66;margin-bottom:5px}
div.errmsg p{margin:0 0 0.5em 0}
div.errmsg ul li{list-style-type:disc;marker-offset:auto}
div.errmsg ul{margin-left:2em}
div.errmsg{border:2px solid #E11;clear:both;color:#E11;margin:1em;padding:1em}
div.errMsgInline{color:#ee1111;padding-bottom:5px;font-weight:bold;}
div.ncq fieldset{width:100%}
div.q{clear:both;float:none}

form{margin:0;overflow:hidden;padding:0}
h1{font-size:1.5em;margin:0;text-align:center}
h1.mb{margin-bottom:10px}
img{border:none}
img#logo{max-width:150px;max-height:80px;vertical-align:middle}
#fsr_logo{vertical-align:middle}
input[type=text]{margin-top:0.5em;width:25em}
input.small {margin-top:0.5em;width:2em}
label a:hover,label a:active:hover{color:#555}
label{white-space:normal}
legend a:hover,legend a:active:hover{color:#555}

select{margin:0.5em auto;width:31em}
textarea{font-family: Verdana,Arial,Helvetica,sans-serif;margin:0.5em auto;width:96%;}
.textareaCounter {width:96%;text-align:right;}
.textareaCountOver {color:#f00;}
table{empty-cells:show;margin:5px 0 5px 0;width:100%}
td{vertical-align:middle;width:33.33%}
td.fsr{padding-right:5px;text-align:right}
td.logo{padding-left:5px;text-align:left}
td.logo_c{padding-left:5px;text-align:center}
td.title{text-align:center}
ul li{list-style-type:none}
ul,li{margin:0;padding:0}

#btns{margin:15px auto;text-align:center;width:100%}
#epilogue{padding:1em 2em 0 2em;text-align:center}
#foot-note{display:none}
#footer{margin:0 0 1em 0;padding:0 0.5em;text-align:center}
#footer a{margin:0 0.7em}
#req-note{font-style:italic}
#scale-note{display:none}
#truste_img {height:33px;}

.cf:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden}
.cf{display:inline-block;width:100%}  /* for IE/Mac */
.c1of1 div,.c1of2 div,.c2of2 div,.c1of3 div,.c2of3 div,.c3of3 div,.c1of4 div,.c2of4 div,.c3of4 div,.c4of4 div{padding:3px 0 0 24px;text-align:left}
.c1of1 input,.c1of2 input,.c2of2 input,.c1of3 input,.c2of3 input,.c3of3 input,.c1of4 input,.c2of4 input,.c3of4 input,.c4of4 input{float:left}
.c1of1{width:98%}
.c1of2{float:left;width:49%}
.c2of2{float:right;width:49%}
.c1of3,.c2of3{float:left;width:33%}
.c3of3{float:right;width:33%}
.c1of4,.c2of4,.c3of4{float:left;width:25%}
.c4of4{float:right;width:25%}
.cntr{text-align:left; padding-left:15px;}
.cq li input{margin:0 6px}
.cq ul li,.cq div ul li{line-height:22px;margin:0;padding:0}
.cq ul{margin:-4px 0;padding:0}
.cq{margin:5px 0 0 0;padding-bottom:5px}

.desc{/*ratings descriptions*/margin:0 auto 2px auto;overflow:hidden;width:100%}

.dk .c{/*Don't Know child*/bottom:0;left:0;position:absolute;width:100%}
.dynamicCompany{display:inline;margin-bottom:0; width:auto}
.dynamicProduct{display:inline;margin-bottom:0; width:auto}
.dynamicText{display:inline;margin-bottom:0; width:auto}

.even.last,.odd.last{border-bottom:none}
.fl{float:left}
.fl img{margin-left:5px}
.fr{float:right}
.fr img{margin-right:5px}

.grp2{width:50%}
.grp4{width:25%}
.grp5{width:20%}
.grp6{width:16.6%}
.grp7{width:14.2%}
.grp8{width:12.5%}
.grp9{width:11.1%}
.grp10{width:10%}
.grp11{width:9%}
.h,.hide{display:none}
.hdg{font-size:12px;font-weight:bold}
.hrule{display:none}
.info{color:#555;line-height:2em}
.lbl{margin-left:1px}
.lt{text-align:left}
.mtrx{float:left}
.mtrx fieldset legend span{font-size:.9em}
.ncq{clear:both;padding:0.8em 0 0 0}
.odd{background:#e8e8e8}
.q-box{/*question box*/clear:both;overflow:visible;position:relative}
.qTxt,.qTxt2,.qTxt3{margin-bottom:0.5em}

.rankl{margin:10px 0 0}
.rankr{margin-bottom:5px}
.rate{clear:both;overflow:hidden;position:relative}
.rate .grp{float:left;width:10%}
.rdr{/*screen readers*/
    position: absolute !important;
    height: 1px; width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
.rnk,.rnkordr{clear:both;float:none;margin:0.5em 0;width:100%}
.rnk .lbl{float:left;width:53%}
.rnk .val{float:right;margin-right:2%;width:44%}
.rnk .lbl label{float:right;padding:4px 4px 0 0;text-align:right}
.rnk .val select{margin:3px 0;width:15em}
.rnkordr .lbl{float:left;width:49%}
.rnkordr .val{float:right;margin-right:2%;width:48%}
.rnkordr .lbl label{float:right;padding:5px 4px 0 0;text-align:right}
.rnkordr .val select{margin:3px 0;width:auto}
.row{clear:both;overflow:visible;padding:3px 0}
.rqd{/*required*/color:#f00;font-weight:bold}
.s-box{/*scale question answers*/padding-top:4px;text-align:center}
.show-inline{visibility:visible;display:inline}
.show{display:block}
.v1,.v1_2,.v1_4,.v1_5,.v1_6,.v1_7,.v1_8,.v1_9,.v1_10,.v1_11,.v10,.v10_5,.v10_6,.v10_7,.v10_8,.v10_9,.v10_10,.v10_11{margin:0;padding:0;white-space:nowrap}
.v1,.v1_2,.v1_4,.v1_5,.v1_6,.v1_7,.v1_8,.v1_9,.v1_10,.v1_11{/*left anchor description*/float:left;padding-right:0.5em}
.v10,.v10_2,.v10_4,.v10_4s,.v10_5,.v10_5s,.v10_6,.v10_6s,.v10_7,.v10_7s,.v10_8,.v10_8s,.v10_9,.v10_9s,.v10_10,.v10_10s,.v10_11,.v10_11s{/*right anchor description*/float:right;padding-left:0.5em;text-align:right}
.v1_2{padding-left:19%}
.v10_2{padding-right:18%}
.v1_4{padding-left:10%}
.v10_4{padding-right:10%}
.v10_4s{padding-right:10%}
.v1_5{padding-left:9.4%}
.v10_5{padding-right:8.8%}
.v10_5s{padding-right:8.8%}
.v1_6{padding-left:7.5%}
.v10_6{padding-right:7.4%}
.v10_6s{padding-right:7.4%}
.v1_7{padding-left:6.5%}
.v10_7{padding-right:6.0%}
.v10_7s{padding-right:6.0%}
.v1_8{padding-left:5.5%}
.v10_8{padding-right:5.2%}
.v10_8s{padding-right:5.2%}
.v1_9{padding-left:4.6%}
.v10_9{padding-right:4.5%}
.v10_9s{padding-right:4.5%}
.v1_10{padding-left:4.2%}
.v10_10{padding-right:3%}
.v10_10s{padding-right:3.2%}
.v1_11{padding-left:3.5%}
.v10_11{padding-right:3.3%}
.v10_11s{padding-right:3.7%}
input.oth{clear:both;display:block;float:none;width:13em}
input.oth.hide{display:none}

table.matrix{border:0; padding-left:10px; margin-top:20px}

.matrix td {width:4%; margin:0; padding:0; text-align:center; margin-top:0; padding-top:0; padding-bottom:6px; vertical-align:top;}
.matrix td.label {padding-left:2px; width:30%; text-align:left; margin-top:0; padding-top:0; vertical-align:top;}
.matrix td.l1 {text-align:left;}
.matrix td.l2 {text-align:right;}
.matrix td.d {width:10%;}

#widgetbar {position:fixed;left:0;width:100%;font-size:0;padding-bottom:5px;}
#progressbarHolder {display:inline-block;width:80%;font-size:12px;vertical-align:bottom;}
#progressLabel {margin:5px;}
#progressText {}
#progressBar {margin-left:5px;font-size:6px;}
#countdownHolder {display:inline-block;width:20%;text-align:right;font-size:12px;vertical-align:bottom;}
#countdownLabel {margin-right:5px;}
#countdown {margin-right:5px;}